Subject: RE: Merger Transition Teams
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 11:36:35 -0800 (PST)

Hi Allan,

Thanks for your support.

We have not yet been given details of what transition teams will be created and what our roles will be in these. It is pretty safe, however, to expect that we will need an IT team(s) looking at all aspects of all businesses, from front to back. It is also fair to presume that we will likely start from the back office and work towards the front as governance allows.

Once we have details of exactly what is expected of us, we will determine the makeup of the team(s).

Many thanks again for your support.

Mark Pickering 
Chief Technology Officer

Enron Net Works, LLC

  _____  

 -----Original Message-----
From: 	Sommer, Allan  
Sent:	14 November 2001 13:26
To:	Pickering, Mark
Cc:	Beck, Sally; Piper, Greg
Subject:	Merger Transition Teams

Mark,

While Enron's management teams are reviewing actions plans for the upcoming six to nine months, I understand that functional transition teams will be assembled to address the planned merger.  I would like to register my strong interest in assisting any transition team where my skills could add value. Prior to developing and supporting corporate as well as enterprise systems at Enron my career has spanned across General Electric Capital Services and ABB on a global basis. Much of this experience has included system integration and change management.  

Let me know if you have any questions to the above.  Otherwise, I wanted to let you know of my interest and desire in working towards a successful transition for Enron.

Regards,

Allan Sommer
Enron ISC
713-345-5291